package com.th.demo.service.maint;

public interface OrdTractService {

    String query(int page, int rows, String query, String userId, String belongId);

    String save(String json, String userId, String belongId);
    String inImport(String json, String userId, String belongId);

    String remove(String ordNo, String userId,String belongid);
}
